RubyGems Navigation menu

nanospec 0.0.0

A simple Unit Testing Framework that speaks native Ruby

Gemfile
          gem 'nanospec', '~> 0.0.0'
  
  
  
  
  
  
  

install
          gem install nanospec
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 407

For this version 407

Required Ruby Version: None

Links:

Versions:

  1. 0.0.0 - January 8, 2014 (6 KB)